prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Quick3DParticles
Description: Qt Quick3DParticles module
Version: 6.11.1
Libs: -L${libdir} -lQt6Quick3DParticles
Cflags: -I${includedir}/QtQuick3DParticles -I${includedir} -DQT_QUICK3DPARTICLES_LIB
Requires: Qt6Core Qt6Gui Qt6Qml Qt6Quick Qt6Quick3DRuntimeRender Qt6Quick3DAssetImport Qt6Quick3D
